import request from '../utils/request'

//获取志愿者账户详细信息

export function getVolunteerAccountInfo() {
    return request({
        url: `/core/volunteer/account/getVolunteerAccountInfo`,
        method: 'get',
    })
}

//志愿者订单统计
export function volunteerOrderStatistics() {
    return request({
        url: `/core/volunteer/orders/volunteerOrderStatistics`,
        method: 'get',
    })
}


//查询自己的账户余额
export function getAccountInfo() {
    return request({
        url: `/core/client/account/info`,
        method: 'get',
    })
}


//查询用户自己的账户变更记录
export function getAccountChangeList() {
    return request({
        url: `/core/client/account-change`,
        method: 'get',
    })
}
